RubyGems Navigation menu

atomutil 0.1.4

This library allows your to handle AtomPub and Atom Feed easily

Gemfile
          gem 'atomutil', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install atomutil
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 25,698

For this version 864

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - September 29, 2011 (22.5 KB)
  2. 0.1.3 - September 29, 2011 (22 KB)
  3. 0.1.2 - September 14, 2011 (22 KB)
  4. 0.1.1 - January 6, 2011 (22.5 KB)
  5. 0.1.0 - January 6, 2011 (22.5 KB)
Show all versions (13 total)